[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken libcurl.so.3 dependency



I maintain a package that links to libcurl, openvrml-player. A recent
curl update changed the library version from libcurl.so.3 to
libcurl.so.4. yum installed this update (on Fedora 7) without squawking.

Either I've done something wrong in the spec file for openvrml, or...
something worse. Can anyone shed some light on this?

-- 
Braden McDaniel                           e-mail: <braden endoframe com>
<http://endoframe.com>                    Jabber: <braden jabber org>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]